Affected packages

Packages affected by python3-koji upgrade from 1.26.0-2.fc36 to 1.26.1-1.fc36 (in Fedora Rawhide)
Package Current state Build Distance Build time
bodhi build 1 a month ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by python3-koji upgrade from 1.26.0-2.fc36 to 1.26.1-1.fc36.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.